## vapoursynth-dedot-dmo 1

=== debian/changelog ===
vapoursynth-dedot-dmo (1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 15:32:10 +0100
