=== debian/control ===
Source: vapoursynth-dedot-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-dedot
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev

Package: vapoursynth-dedot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Temporal rainbow and dotcrawl filter for vapoursynth
 Dedot is a temporal cross color (rainbow) and cross luminance (dotcrawl)
 reduction filter.
 .
 The luma and the chroma are filtered completely independently from each
 other.
 .
 It doesn't filter moving objects.
